{
  "name": "vue-project",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^1.2.2",
    "md5": "^2.3.0",
    "sha1": "^1.1.1",
    "vue": "^3.2.45",
    "vue-axios-cors": "^1.0.1",
    "xml-parser": "^1.2.1"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.0.0",
    "vite": "^4.0.4"
  }
}
